audacity_1.3.6-2_amd64.changes ACCEPTED

Fabian Greffrath greffrath at
Mon Jan 19 12:06:27 UTC 2009

Hi Free,

I am currently preparing what I consider should be the next upload to 
unstable. However, I have encountered an issue that I'd like to 
discuss with you.

I seems that in the audacity (1.2.0-1) upload the libsamplerate 
dependency has been removed, because it has been replaced by 
libresample upstream. Judging from the upstream wiki 
it seems that libresample has been created for the sole reason to keep 
audacity license-compatible when proprietary plugins are loaded. Since 
we do not ship nor explicitely support proprietary plugins in Debian, 
I wonder if we shouldn't switch back to the "original" libsamplerate 
and link against the shared library instead of audacity's own 
libresample fork?


Dipl.-Phys. Fabian Greffrath

Ruhr-Universität Bochum
Lehrstuhl für Energieanlagen und Energieprozesstechnik (LEAT)
Universitätsstr. 150, IB 3/134
D-44780 Bochum

Telefon: +49 (0)234 / 32-26334
Fax:     +49 (0)234 / 32-14227
E-Mail:  greffrath at

More information about the pkg-multimedia-maintainers mailing list